<?php
namespace store\Admin;

use Dever;

class Help extends Core
{
    # 列表
    public function getList()
    {
        $data = Dever::db('main/help')->select_page(array('type' => 3));

        return $data;
    }
}